<?xml version="1.0" encoding="utf-16"?>
<ToolCoreSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Version>0</Version>
  <RespectPlayerMaxPCU>true</RespectPlayerMaxPCU>
  <Materials>
    <MaterialData Category="Sand" Hardness="0.75" />
    <MaterialData Category="Snow" Hardness="0.8" />
    <MaterialData Category="Grass" Hardness="0.85" />
    <MaterialData Category="Soil" Hardness="0.9" />
    <MaterialData Category="Ice" Hardness="0.95" />
    <MaterialData Category="Rock" Hardness="1" />
    <MaterialData Category="Ore" Hardness="1" />
  </Materials>
</ToolCoreSettings>